<xml> </xml>

btb-class |

# DefaultImageLoadingProvider Methods

The methods of the DefaultImageLoadingProvider class are listed below. For a complete list of DefaultImageLoadingProvider class members, see the DefaultImageLoadingProvider Members topic.

#### Protected Instance Methods

LoadItemAsync | Perform single pass of thumbnail item loading on background.

#### See Also

DefaultImageLoadingProvider Class | ComponentOwl.BetterThumbnailBrowser Namespace